.portada {
  /*background-image: url('public/imagenes/Foto_Boda_1.3.jpg');*/
  background-color: #daa791;
  /*background-size: cover;
    background-position: center;*/
  padding-top: 200px;
  padding-bottom: 300px;
  position: relative;
  height: 80vh;
  width: 100%;
}

.portada::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.3);
}

#demo {
  text-align: center;
  font-size: 60px;
  margin-top: 0px;
  color: white;
  font-family: "Baskerville";
}

@font-face {
  font-family: "Baskerville";

  src: url("tipografias/Baskerville Italic.ttf");
}

@font-face {
  font-family: "Roman";

  src: url("tipografias/Classic Roman Std Regular.otf");
}

@font-face {
  font-family: "Monsieur";
  src: url("tipografias/MonsieurLaDoulaise-Regular.ttf");
}

@font-face {
  font-family: "Bathilda";
  src: url("tipografias/Bathilda.otf");
}
.nav-link {
  color: white !important;
  margin-left: 50px !important;
  text-transform: uppercase !important;
  font-size: 13px;
  font-family: "Roman";
  font-weight: bold;
}
.card-border {
  border: 1.5px solid rgb(99, 18, 50);
  border-radius: 5px;
}
.fecha {
  font-size: 18px;
  font-weight: bold;
  color: black;
  font-family: "Roman";
}
.fa-calendar {
  font-size: 50px;
  padding-bottom: 12px;
  color: rgb(232, 38, 132);
}
.fa-map-marker-alt {
  font-size: 40px !important;
  padding-bottom: 12px !important;
  color: rgb(99, 18, 50) !important;
}
.fondo-donde {
  margin-top: 50px;
  /*background-image: url('public/imagenes/Foto_Boda_1.6.jpg');*/
  background-color: #daa791 !important;
  background-size: cover;
  background-position: center;
  padding-top: 70px;
  padding-bottom: 70px;
  position: relative;
  width: 100%;
}
.fondo-donde::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.5);
}
.navbar-fixed-top.scrolled {
  background-color: #fff !important;
  transition: background-color 200ms linear;
}
.navbar-fixed-top.scrolled .nav-link {
  color: rgb(99, 18, 50) !important;
}
.back-como {
  margin-top: 50px;
  background-image: url("public/imagenes/back-como.jpg") !important;
  background-size: cover;
  background-position: center;
  padding-top: 70px;
  padding-bottom: 70px;
  position: relative;
  width: 100%;
}
.back-como::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.1);
}

.cuadro-como {
  /* background-color:rgba(99, 18, 50, 0.637);  */
  /*background-color: rgba(232, 38, 132, 0.4);*/
  background-color: rgba(255, 255, 255, 0.466);
  color: black !important;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.titulos-como {
  font-size: 20px;
  font-weight: bold;
  font-family: "Roman";
}
@media only screen and (max-width: 500px) {
  [class*="recuadro"] {
    margin-bottom: 50px;
  }
}
.boton-blanco-animacion:hover {
  color: white !important;
  background-color: rgb(99, 18, 50) !important;
}
.boton-oscuro-animacion:hover {
  color: rgb(99, 18, 50) !important;
  background-color: white !important;
  border: 1px solid rgb(99, 18, 50) !important;
}
@media only screen and (max-width: 600px) and (min-width: 0px) {
  .reloj {
    font-size: 35px !important;
  }
}
.circulo {
    width:500px; height:500px; border-radius:50%; font-size:50px; color:#fff; line-height:500px; text-align:center; background:#000
}
